.header-area {
  position: inherit !important;
  background-color: #3bb65a !important;
  top: 40px;
  left: 0;
  right: 0;
  z-index: 100;
  -webkit-transition: all .5s ease 0s;
  -moz-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s;
  transition: all .5s ease 0s;
}
body {
  background-color: #EDF4EE;
}
.card-body {
  background-color: #d5f7d9;
}
.list-group-item.list-group-item-action {
  background-color: #636;
  color: white;
  font-size: 1.2rem;
}
h1, h2, h5, h6 {
  color: #3bb65a !important;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: 700;
}

#top {
  margin-top: 150px;
}

.course-details {
  margin-right: 170px;
  margin-left: 170px;
}

.card-img, .card-img-bottom, .card-img-top {
  width: 500px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.course-enquiry {
  margin: 47px;
}

.btn.btn-primary {
  width: 20%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: green;
  height: 50px;
}


/*Mobile Screen*/
@media (max-width: 800px) {

#top {
  margin-top: 150px;
}

.course-details {
  margin-right: 0px;
    margin-left: 17px;
}

.card-img, .card-img-bottom, .card-img-top {
  width: 250px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.btn.btn-primary {
  width: 50%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: green;
  height: 50px;
}

.header-area {
  position: fixed !important;
  background-color: #3bb65a !important;
  top: 0px;
  left: 0;
  right: 0;
  z-index: 0px;
  -webkit-transition: all .5s ease 0s;
  -moz-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s;
  transition: all .5s ease 0s;
  margin: 0px !important;
  padding: 0px !important;
}

}